[general]
version = 4
name = Ultra-High Detail
definition = taz_pro_xt_lb_sl

[metadata]
setting_version = 19
type = quality
quality_type = ultra high
weight = 0
global_quality = True

[values]
layer_height = 0.05
